@import url(https://fonts.googleapis.com/css?family=Signika&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext);

body {
	font-family:Lato;
	font-size:18px;
	background-image: url(art/c.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	margin:auto;
	height:100%;
	z-index:1;
	}

#intro {
	position:fixed;
	left:0px;
	right:0px;
	min-width:100%;
	min-height:100%;
	width:auto;
	height:auto;
	overflow:hidden;
	z-index:-1;
}

a:link {color:#115599; text-decoration:none;}
a:visited {color:#115599; text-decoration:none;}
a:active {color:#115599; text-decoration:none;}
a:hover {color:#c60000; text-decoration:none;}

#top {
	clear:both;
	text-align:right;
	padding-bottom:20px;
	z-index:1;
}

.toplink {
	float:right;
	padding:20px;
	margin:0;
	/*background: #efefef;*/
	opacity:0.8;
	z-index:1;
}

.ruch {
	transition: 0.5s;
}
.ruch:hover {
	transform: rotate(360deg);
	transition: 0.5s;
}

#web {
	float:left;
    text-align:center;
    margin:auto;
    margin-left:5%;
    margin-top:7%;
	z-index:1;
	width:30%;
}

#przycisk {
	margin:auto;
	margin-top:10px;
	width:150px;
	padding:15px;
	border:solid 2px #FFA500;
	transition:1s;
	background:0;
	text-shadow:#000000 0px 0px 3px;
	color:#ffffff;
	box-shadow:#000000 0px 0px 5px;
}

#przycisk:hover {
	background:#FFA500;
	color:#ffffff;
	transition:1s;
	border:solid 2px #FFA500;
	box-shadow:#000000 0px 0px 5px;
}

#przycisk a:link {color:#ffffff;}
#przycisk a:visited {color:#ffffff;}
#przycisk a:active {color:#ffffff;}
#przycisk a:hover {color:#000000;}

h1 {
	text-shadow:#ffffff 0px 0px 7px;
	margin:0;
	font-size:36px;
}

h2 {
	text-shadow:#ffffff 0px 0px 7px;
	margin:0;
	font-size:18px;
}


@media screen and (max-width: 1024px) {
	#intro {
		display: none;
	}
	
	#web {
	clear:both;
    text-align:center;
    margin:auto;
	z-index:1;
	width:100%;
	}
}

.cbalink {display:none;}
